erros no Ubuntu 18.04

1. erros no Ubuntu 18.04

lucas
lucassoareslima

(usa Ubuntu)

Enviado em 30/06/2019 - 20:52h

dpkg: erro ao processar o pacote linux-image-4.15.0-54-generic (--configure):
O pacote está num mau estado de inconsistência; deve
reinstala-lo antes de tentar configura-lo.
dpkg: problemas com dependências impedem a configuração de linux-image-generic:
linux-image-generic depende de linux-image-4.15.0-54-generic; porém:
Pacote linux-image-4.15.0-54-generic não está configurado ainda.

dpkg: erro ao processar o pacote linux-image-generic (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de linux-modules-extra-4.15.0-54-generic:
linux-modules-extra-4.15.0-54-generic depende de linux-image-4.15.0-54-generic | linux-image-unsigned-4.15.0-54-generic; porém:
Pacote linux-image-4.15.0-54-generic não está configurado ainda.
Pacote linux-image-unsigned-4.15.0-54-generic não está instalado.

dpkg: erro ao processar o pacote linux-modules-extra-4.15.0-54-generic (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de linux-generic:
linux-generic depende de linux-image-generic (= 4.15.0.54.56); porém:
Pacote linux-image-generic não está configurado ainda.

dpkg: erro ao processar o pacote linux-generic (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
linux-image-4.15.0-54-generic
linux-image-generic
linux-modules-extra-4.15.0-54-generic
linux-generic



  


2. Re: erros no Ubuntu 18.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/06/2019 - 20:59h

Qual Nome e versão do seu Linux?
Vc está tentando instalar um novo kernel?


3. ubuntu 18.04

lucas
lucassoareslima

(usa Ubuntu)

Enviado em 30/06/2019 - 21:00h

ubuntu 18.04
ao tentar instalar qualquer programa via comando ou fazer atualizações ele gera esse erro



4. Re: erros no Ubuntu 18.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/06/2019 - 21:06h

Quais mensagens quando você roda update + upgrade


5. Re: erros no Ubuntu 18.04

lucas
lucassoareslima

(usa Ubuntu)

Enviado em 30/06/2019 - 21:12h

clodoaldops escreveu:

Quais mensagens quando você roda update + upgrade


sudo apt-get upgrade
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Calculando atualização... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
4 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/7.917 kB de arquivos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
dpkg: erro ao processar o pacote linux-image-4.15.0-54-generic (--configure):
O pacote está num mau estado de inconsistência; deve
reinstala-lo antes de tentar configura-lo.
dpkg: problemas com dependências impedem a configuração de linux-image-generic:
linux-image-generic depende de linux-image-4.15.0-54-generic; porém:
Pacote linux-image-4.15.0-54-generic não está configurado ainda.

Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
dpkg: erro ao processar o pacote linux-image-generic (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de linux-modules-extra-4.15.0-54-generic:
linux-modules-extra-4.15.0-54-generic depende de linux-image-4.15.0-54-generic | linux-image-unsigned-4.15.0-54-generic; porém:
Pacote linux-image-4.15.0-54-generic não está configurado ainda.
Pacote linux-image-unsigned-4.15.0-54-generic não está instalado.

dpkg: erro ao processar o pacote linux-modules-extra-4.15.0-54-generic (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de linux-generic:
linux-generic depende de linux-image-generic (= 4.15.0.54.56); porém:
Pacote linux-image-generic não está configurado ainda.

dpkg: erro ao processar o pacote linux-generic (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Nenhum relatório apport escrito pois MaxReports já foi atingido
Erros foram encontrados durante o processamento de:
linux-image-4.15.0-54-generic
linux-image-generic
linux-modules-extra-4.15.0-54-generic
linux-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)



6. Re: erros no Ubuntu 18.04

lucas
lucassoareslima

(usa Ubuntu)

Enviado em 30/06/2019 - 21:42h

Ao abrir o gerenciador Synaptic ele apresenta o seguinte erro :

E: O pacote linux-image-4.15.0-54-generic precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.
E: Erro interno ao abrir o cache (1). Por favor reporte.



como devo prosseguir para reinstalar essa imagem tem algum comando que eu possa fazer?




7. Re: erros no Ubuntu 18.04

Peterson Costa Trindade
RotaryBoot58

(usa XUbuntu)

Enviado em 30/06/2019 - 22:10h

tente remover


8. Re: erros no Ubuntu 18.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/06/2019 - 22:31h

Tente desbloquear apt
sudo dpkg --configure -a
sudo apt-get -f install
sudo apt-get -f remove
sudo apt-get update
sudo apt-get upgrade



9. Re: estou com erro de alguns pacotes no linux [como resolver?]

lucas
lucassoareslima

(usa Ubuntu)

Enviado em 30/06/2019 - 22:31h

RotaryBoot58 escreveu:

tente remover


consegui resolver entrando no "modo de segurança" e retornando um karnel ae consegui remover ele!

Porem agora aparece o seguinte erro:

E: Não foi possível obter trava /var/cache/apt/archives/lock - open (11: Recurso temporariamente indisponível)
E: Impossível criar acesso exclusivo ao directório /var/cache/apt/archives/






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts